<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Product](./bitburner.product.md) &gt; [desiredSellPrice](./bitburner.product.desiredsellprice.md)

## Product.desiredSellPrice property

Desired sell price, can be "MP+5"

**Signature:**

```typescript
desiredSellPrice: string | number;
```
